htpasswd-caudium(1)

NAME

htpasswd-caudium - sets the .htaccess password for the specified user

SYNTAX

htpasswd-caudium [-c] <passwordfile> <username>

DESCRIPTION

This sets the specified user's password in the specified file. The file is created if it doesn't exist and the -c flag is passed to the program..br This utility is not compatible with the apache webserver utility of the same name.

OPTIONS

-c  Create the password file if it doesn't exist.

--help
    Output help information and exit.

--version
    Output version information and exit.

AUTHORS

The Caudium Group -- http://caudium.net/